toc.margin.properties
Prev | ToC/LoT/Index Generation | Next

## Name

toc.margin.properties — FIXME:

## Synopsis

§34: §133
      1| <xsl:attribute-set name="toc.margin.properties">
       |   <xsl:attribute name="space-before.minimum">0.5em</xsl:attribute>
       |   <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
       |   <xsl:attribute name="space-before.maximum">2em</xsl:attribute>
      5|   <xsl:attribute name="space-after.minimum">0.5em</xsl:attribute>
       |   <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
       |   <xsl:attribute name="space-after.maximum">2em</xsl:attribute>
       | </xsl:attribute-set>

## Description

FIXME:

Prev | Up | Next
toc.indent.width | Home | Processor Extensions